Subject: [mpls-tp] MPLS-TP Framework

From: "Sprecher, Nurit (NSN - IL/Hod HaSharon)" <[email-masked]>
Date: Wed, 11 Nov 2009 01:42:41 +0100

Hi,

I think the MPLS-TP framework document has made a good progress. 

I would like to discuss further the clients and the different
encapsulation options. Specifically I would like to understand better
the difference between the two PWs' options. 

Can we use one of the next conference calls to discuss these topics?

Best regards,

Nurit